Subject: [Simple] Rainer R Janssen/Germany/IBM is out of the office.

From: "Rainer R Janssen" <[email-masked]>
Date: Fri, 11 Oct 2002 20:57:02 +0200

I will be out of the office starting  11.10.2002 and will not return until
18.10.2002.

In urgent cases you can reach me on my mobil +49.172.8377043